- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# QwtEventPattern::KeyPattern Class Reference

List of all members.

## Detailed Description

A pattern for key events.

Definition at line 151 of file qwt_event_pattern.h.

## Public Member Functions
| KeyPattern (int k=0, int st=Qt::NoButton)
## Public Attributes
int | key
int | state